--- 
team_l: 
  team_dir: /home/nadco
  country: iran
  exception: false
statistics: false
robocup2flash: false
scoreboard: false
team_r: 
  team_dir: /home/daina
  country: germany
  exception: false
